### Method

# Gtk IconViewset_item_padding

deprecated: 4.10

#### Declaration [src]

    void
    gtk_icon_view_set_item_padding (
      GtkIconView* icon_view,
      int item_padding
    )

#### Description [src]

Sets the `GtkIconView`:item-padding property which specifies the padding around each of the icon view’s items.

Deprecated since: 4.10

Use `GtkGridView` instead.

Sets property | `Gtk.IconView:item-padding`

#### Parameters

`item_padding`

  Type: `int`

  The item padding.